Subject: this is so sweet

From: <[email-masked]>
Date: Mon, 1 Oct 2007 16:08:11 -0300

7 Months after release, the Fearless 28 celebrates nearly $10 Million in
Orders

Fearless International
F R L E
$0.23

The "Fearless 28", a Porsche Design Studio yacht that rocked the Miami
boat show in February, has already taken in 33 orders with a $300,000
price tag each. This new release is one of 5 that will range from 28 up
to 150 feet of pure luxury. The designs for the "Fearless 44" are expect
to hit the market any day. We can see this one taking off and keep
going. Get on FRLE first thing Monday morning.